## pgmodeler 0.8.1~alpha1

=== debian/changelog ===
pgmodeler (0.8.1~alpha1-1) unstable; urgency=low

  * Initial release (Closes: #690973)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 23 Apr 2015 21:03:50 -0300
