=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
export QMAKE_CXXFLAGS_RELEASE := $(CXXFLAGS)
export QMAKE_CXXFLAGS_DEBUG := $(CXXFLAGS)
export QMAKE_LFLAGS_RELEASE := $(LDFLAGS)
export QMAKE_LFLAGS_DEBUG := $(LDFLAGS)
export QT_SELECT := qt5

%:
	dh $@ --dbg-package=pgmodeler-dbg --parallel

override_dh_auto_configure:
	qmake PREFIX=/usr CONFIG+=debug pgmodeler.pro

override_dh_auto_install:
	dh_auto_install
	rm -vf debian/tmp/usr/bin/tests

override_dh_install:
	dh_install --fail-missing
