## pgmodeler 0.8.1

=== debian/changelog ===
pgmodeler (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Recursively remove tests.
  * Do not install extra license file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 11 Sep 2015 15:14:34 -0300
