=== debian/control ===
Source: pgmodeler
Section: database
Priority: optional
Maintainer: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: debhelper (>= 9),
               libpq-dev,
               libxml2-dev,
               pkg-config,
               qtbase5-dev,
               qttools5-dev
Standards-Version: 3.9.6
Homepage: http://www.pgmodeler.com.br/
Vcs-Git: https://gitorious.org/packages/pgmodeler.git
Vcs-Browser: https://gitorious.org/packages/pgmodeler/

Package: pgmodeler
Architecture: any
Depends: pgmodeler-common, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL database modeler GUI interface
 pgModeler is a GUI for modelling PostgreSQL databases.
 It is easy to use, allowing the creation and modification of
 database models with an intuitive interface.
 .
 This package provides the graphical and command line interfaces.

Package: pgmodeler-common
Architecture: all
Depends: ${misc:Depends}
Description: pgmodeler's binary independent common files
 pgModeler is a GUI for modelling PostgreSQL databases.
 It is easy to use, allowing the creation and modification of
 database models with an intuitive interface.
 .
 This package provides the binary independent common files for pgmodeler.

Package: pgmodeler-dbg
Architecture: any
Section: debug
Priority: extra
Depends: pgmodeler, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL database modeler's debug symbols
 pgModeler is a GUI for modelling PostgreSQL databases.
 It is easy to use, allowing the creation and modification of
 database models with an intuitive interface.
 .
 This package provides the debugging symbols for pgmodeler.
