=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,9 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -vf debian/tmp/usr/bin/tests
+	rm -rfv debian/tmp/usr/bin/tests
+	# Uneeded file.
+	rm -fv debian/tmp/usr/share/pgmodeler/LICENSE
 
 override_dh_install:
 	dh_install --fail-missing
