=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pgmodeler-$1\.tar\.gz/ \
  https://github.com/pgmodeler/pgmodeler/tags .*/v?(\d\S*)\.tar\.gz
