## pgmodeler 0.8.2

=== debian/changelog ===
pgmodeler (0.8.2-1.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg (jenkins-pgmodeler-source-
    distribution=xenial-4, Debian unstable source rebuild)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Wed, 10 Aug 2016 13:06:08 +0200

pgmodeler (0.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Add libqt5svg5-dev as a build dependency, it is now required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 30 Jul 2016 14:48:41 -0300
