=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper (>= 9),
                libpq-dev,
+               libqt5svg5-dev,
                libxml2-dev,
                pkg-config,
                qtbase5-dev,
                qttools5-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.pgmodeler.com.br/
 Vcs-Git: https://gitorious.org/packages/pgmodeler.git
 Vcs-Browser: https://gitorious.org/packages/pgmodeler/
