## pgmodeler 0.9.1~beta

=== debian/changelog ===
pgmodeler (0.9.1~beta-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Tue, 30 Jan 2018 21:07:01 +0100

pgmodeler (0.9.1~alpha1-1) unstable; urgency=medium

  * Team upload.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Start maintaining pgmodeler within the pkg-postgresql team.
    - Switch the maintainer to the team address and put myself into Uploaders.
    - Switch Vcs-[Browser Git] to the team's repo.

  [ Christoph Berg ]
  * New upstream release.
    + Supports PostgreSQL 9.6 and 10. (Closes: #867343)
  * Remove explicit pgmodeler-dbg package.
  * Mark pgmodeler-common as Multi-Arch: foreign.
  * debian/watch: Mangle alpha/beta versions.
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Sun, 31 Dec 2017 21:49:25 +0100
