=== debian/control ===
Source: pgmodeler
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: debhelper (>= 9),
               libpq-dev,
               libqt5svg5-dev,
               libxml2-dev,
               pkg-config,
               qtbase5-dev,
               qttools5-dev
Standards-Version: 4.1.3
Homepage: https://www.pgmodeler.com.br/
Vcs-Git: https://salsa.debian.org/postgresql/pgmodeler.git
Vcs-Browser: https://salsa.debian.org/postgresql/pgmodeler

Package: pgmodeler
Architecture: any
Depends: pgmodeler-common, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL database modeler GUI interface
 pgModeler is a GUI for modelling PostgreSQL databases.
 It is easy to use, allowing the creation and modification of
 database models with an intuitive interface.
 .
 This package provides the graphical and command line interfaces.

Package: pgmodeler-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: pgmodeler's binary independent common files
 pgModeler is a GUI for modelling PostgreSQL databases.
 It is easy to use, allowing the creation and modification of
 database models with an intuitive interface.
 .
 This package provides the binary independent common files for pgmodeler.
