## pgmodeler 0.9.1

=== debian/changelog ===
pgmodeler (0.9.1-2) unstable; urgency=medium

  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 11 Feb 2019 09:39:59 +0100

pgmodeler (0.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 15 May 2018 10:27:49 +0200

pgmodeler (0.9.1~beta1-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 19 Apr 2018 09:35:52 +0200
