=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pgmodeler
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper (>= 9),
                libpq-dev,
@@ -10,7 +10,7 @@
                pkg-config,
                qtbase5-dev,
                qttools5-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://www.pgmodeler.com.br/
 Vcs-Git: https://salsa.debian.org/postgresql/pgmodeler.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgmodeler
