## pgmodeler 0.9.2

=== debian/changelog ===
pgmodeler (0.9.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:54:00 +0100

pgmodeler (0.9.2-1) unstable; urgency=medium

  [ Christoph Berg ]
  * New upstream version.
  * Update Homepage, spotted by Stephan Seitz. (Closes: #945091)

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update standards version to 4.4.1, no changes needed.

 -- Christoph Berg <myon@debian.org>  Tue, 07 Jan 2020 11:07:32 +0100

pgmodeler (0.9.2~beta2-1) unstable; urgency=medium

  * New upstream release, fixes FTBFS. (Closes: #943655)

 -- Christoph Berg <myon@debian.org>  Tue, 19 Nov 2019 13:23:16 +0100

pgmodeler (0.9.2~beta1-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure select a cross qmake. (Closes: #924707)

  [ Christoph Berg ]
  * New upstream release.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Sep 2019 16:14:20 +0200
