=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                pkg-config,
                qtbase5-dev,
                qttools5-dev
-Standards-Version: 4.3.0
-Homepage: https://www.pgmodeler.com.br/
+Standards-Version: 4.4.1
+Homepage: https://pgmodeler.io/
 Vcs-Git: https://salsa.debian.org/postgresql/pgmodeler.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgmodeler
