=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,10 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@ --dbg-package=pgmodeler-dbg --parallel
+	dh $@ --parallel
 
 override_dh_auto_configure:
-	qmake PREFIX=/usr CONFIG+=debug pgmodeler.pro
+	dh_auto_configure -- CONFIG+=debug pgmodeler.pro
 
 override_dh_auto_install:
 	dh_auto_install
