## pgmodeler 0.9.3~beta

=== debian/changelog ===
pgmodeler (0.9.3~beta-1) unstable; urgency=medium

  * New upstream version.
  * Add myself to uploaders.
  * DH 13; drop --fail-missing override.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Aug 2020 11:41:11 +0200
