=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: database
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+ Christoph Berg <myon@debian.org>,
+Build-Depends: debhelper-compat (= 13),
                libpq-dev,
                libqt5svg5-dev,
                libxml2-dev,
                pkg-config,
                qtbase5-dev,
                qttools5-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://pgmodeler.io/
 Vcs-Git: https://salsa.debian.org/postgresql/pgmodeler.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgmodeler
