=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-# See debhelper(7) (uncomment to enable)
-# output every command that modifies files on the build system.
-#DH_VERBOSE = 1
 
 export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
@@ -22,6 +19,3 @@
 	rm -rfv debian/tmp/usr/bin/tests
 	# Uneeded file.
 	rm -fv debian/tmp/usr/share/pgmodeler/LICENSE
-
-override_dh_install:
-	dh_install --fail-missing
