## pgmodeler 0.9.3

=== debian/changelog ===
pgmodeler (0.9.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Jan 2021 14:48:14 +0100
