=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                qtbase5-dev,
                qttools5-dev
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://pgmodeler.io/
 Vcs-Git: https://salsa.debian.org/postgresql/pgmodeler.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgmodeler
