=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
  Christoph Berg <myon@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper (>= 12),
                libpq-dev,
                libqt5svg5-dev,
                libxml2-dev,
                pkg-config,
                qtbase5-dev,
                qttools5-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://pgmodeler.io/
 Vcs-Git: https://salsa.debian.org/postgresql/pgmodeler.git
