## pgmodeler 1.0.0~beta1

=== debian/changelog ===
pgmodeler (1.0.0~beta1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 25 Nov 2022 15:32:10 +0100

pgmodeler (1.0.0~beta-1) unstable; urgency=medium

  * New upstream version.
  * Disable online check for new releases. (Closes: #1011927)

 -- Christoph Berg <myon@debian.org>  Tue, 08 Nov 2022 13:13:13 +0100
