=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,13 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- CONFIG+=debug pgmodeler.pro
+	dh_auto_configure -- CONFIG+=debug NO_UPDATE_CHECK=1 pgmodeler.pro
 
 override_dh_auto_install:
 	dh_auto_install
 	rm -rfv debian/tmp/usr/bin/tests
-	# Uneeded file.
+	# Unneeded file.
 	rm -fv debian/tmp/usr/share/pgmodeler/LICENSE
