## pgmodeler 1.0.1

=== debian/changelog ===
pgmodeler (1.0.1-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 02 Mar 2023 10:45:03 +0100

pgmodeler (1.0.1-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 02 Mar 2023 10:45:03 +0100
