=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
  Christoph Berg <myon@debian.org>,
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                libpq-dev,
                libqt5svg5-dev,
                libxml2-dev,
