## pgmodeler 1.1.0~beta1

=== debian/changelog ===
pgmodeler (1.1.0~beta1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:10:31 +1100

pgmodeler (1.1.0~beta1-1build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 01:55:07 +0000

pgmodeler (1.1.0~beta1-1) unstable; urgency=medium

  * New upstream version 1.1.0~beta1.

 -- Christoph Berg <myon@debian.org>  Mon, 22 Jan 2024 10:32:23 +0100

pgmodeler (1.1.0~beta-2) unstable; urgency=medium

  * B-D on qt6-svg-dev | libqt6svg6-dev and libgl-dev. Thanks to Dale Deibert
    and Bradford Boyle for debugging installability on Ubuntu Jammy.

 -- Christoph Berg <myon@debian.org>  Tue, 28 Nov 2023 21:51:11 +0000

pgmodeler (1.1.0~beta-1) unstable; urgency=medium

  * New upstream version 1.1.0~beta.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Nov 2023 12:03:30 +0000

pgmodeler (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6.
  * Build with Qt6.

 -- Christoph Berg <myon@debian.org>  Wed, 18 Oct 2023 11:47:19 +0200
