=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: pgmodeler
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
  Christoph Berg <myon@debian.org>,
 Build-Depends: debhelper-compat (= 13),
+               libgl-dev,
                libpq-dev,
-               libqt5svg5-dev,
+               libxext-dev,
                libxml2-dev,
                pkg-config,
-               qtbase5-dev,
-               qttools5-dev
+               qt6-base-dev,
+               qt6-svg-dev | libqt6svg6-dev,
+               qt6-tools-dev,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://pgmodeler.io/
