## pgmodeler 1.1.3

=== debian/changelog ===
pgmodeler (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3.

 -- Christoph Berg <myon@debian.org>  Mon, 13 May 2024 22:36:46 +0200

pgmodeler (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Apr 2024 08:57:36 +0200

pgmodeler (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1.
  * B-D on pkgconf instead of pkg-config.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Mar 2024 16:26:13 +0100
