## pgmodeler 1.1.4

=== debian/changelog ===
pgmodeler (1.1.4-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 21 Aug 2024 23:00:13 +0200

pgmodeler (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4

 -- Christoph Berg <myon@debian.org>  Wed, 21 Aug 2024 23:00:13 +0200
