## pgmodeler 1.1.5

=== debian/changelog ===
pgmodeler (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Oct 2024 15:52:00 +0100
