## pgmodeler 1.1.6

=== debian/changelog ===
pgmodeler (1.1.6-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 17 Feb 2025 15:08:58 +0100

pgmodeler (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6. (Closes: #1096191)

 -- Christoph Berg <myon@debian.org>  Mon, 17 Feb 2025 15:08:58 +0100
