## pgmodeler 1.2.0~beta

=== debian/changelog ===
pgmodeler (1.2.0~beta-1) unstable; urgency=medium

  * New upstream version 1.2.0~beta.

 -- Christoph Berg <myon@debian.org>  Tue, 25 Mar 2025 17:49:42 +0000
