## pgmodeler 1.2.0~beta1

=== debian/changelog ===
pgmodeler (1.2.0~beta1-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 02 Apr 2025 12:30:33 +0200

pgmodeler (1.2.0~beta1-1) unstable; urgency=medium

  * New upstream version 1.2.0~beta1.

 -- Christoph Berg <myon@debian.org>  Wed, 02 Apr 2025 12:30:33 +0200
