## pgmodeler 1.2.0

=== debian/changelog ===
pgmodeler (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0.

 -- Christoph Berg <myon@debian.org>  Fri, 09 May 2025 22:13:52 +0200
