=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,13 @@
 export QMAKE_CXXFLAGS_DEBUG := $(CXXFLAGS)
 export QMAKE_LFLAGS_RELEASE := $(LDFLAGS)
 export QMAKE_LFLAGS_DEBUG := $(LDFLAGS)
-export QT_SELECT := qt5
+export QT_SELECT := qt6
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- CONFIG+=debug NO_UPDATE_CHECK=1 pgmodeler.pro
+	qmake6 PREFIX=/usr CONFIG+=debug NO_UPDATE_CHECK=1 pgmodeler.pro
 
 override_dh_auto_install:
 	dh_auto_install
