## pgmodeler 1.2.1

=== debian/changelog ===
pgmodeler (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Aug 2025 22:03:33 +0200
