=== debian/watch ===
version=4

opts=uversionmangle=s/-(alpha|beta)/~$1/ \
  https://github.com/pgmodeler/pgmodeler/tags .*/v?(\d\S*)\.tar\.gz
