## pgmodeler 1.2.2

=== debian/changelog ===
pgmodeler (1.2.2-2) unstable; urgency=medium

  * Use dh --buildsystem=qmake6 and remove all special build flags handling.
    Fixes both FTCBFS and missing build flags. (Closes: #1060659, #1119527)

 -- Christoph Berg <myon@debian.org>  Wed, 05 Nov 2025 14:38:09 +0000

pgmodeler (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2.

 -- Christoph Berg <myon@debian.org>  Fri, 17 Oct 2025 20:18:34 +0200
