=== debian/control ===
Source: pgmodeler
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper (>= 13.11.9),
 debhelper-compat (= 13),
 libgl-dev,
 libpq-dev,
 libxext-dev,
 libxml2-dev,
 pkgconf,
 qt6-base-dev,
 qt6-svg-dev | libqt6svg6-dev,
 qt6-tools-dev,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://pgmodeler.io/
Vcs-Git: https://salsa.debian.org/postgresql/pgmodeler.git
Vcs-Browser: https://salsa.debian.org/postgresql/pgmodeler

Package: pgmodeler
Architecture: any
Depends:
 pgmodeler-common,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL database modeler GUI interface
 pgModeler is a GUI for modelling PostgreSQL databases.
 It is easy to use, allowing the creation and modification of
 database models with an intuitive interface.
 .
 This package provides the graphical and command line interfaces.

Package: pgmodeler-common
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: pgmodeler's binary independent common files
 pgModeler is a GUI for modelling PostgreSQL databases.
 It is easy to use, allowing the creation and modification of
 database models with an intuitive interface.
 .
 This package provides the binary independent common files for pgmodeler.
