=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=qmake6

override_dh_auto_configure:
	dh_auto_configure -- CONFIG+=debug NO_UPDATE_CHECK=1 pgmodeler.pro

execute_after_dh_auto_install:
	# Unneeded file.
	rm -fv debian/tmp/usr/share/pgmodeler/LICENSE
