## pgmodeler 1.2.3

=== debian/changelog ===
pgmodeler (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3.
  * Upstream repository moved to https://github.com/nullptrlabs/pgmodeler.

 -- Christoph Berg <myon@debian.org>  Mon, 09 Feb 2026 15:49:18 +0100
